@charset "gb2312";
body{ 
       font-size:13px;
	   margin:0 auto;
	   padding:0px;
	   font-family: "思源黑体";
	   line-height:24px;
	   color:#333333;
	   background:#ECECEC;
}
a{ color:#333333; text-decoration:none}
a:hover{ color:#FF0000; text-decoration:none}
.top{ background:url(images/topbg.jpg) repeat-x; height:90px;}
.nav{ color:#fff; width:111px; text-decoration:none;font-size:15px; font-family:"思源黑体"; display:block; line-height:39px;  text-align:center;background:url(images/dhli.jpg) no-repeat right; font-weight:bold;}
.nav:hover{ color:#fff; font-size:15px; font-family:"思源黑体"; display:block;  line-height:39px;background:url(images/dhli.jpg) no-repeat right;}
.leftdh{  background:url(images/cpleftbg.jpg) no-repeat; height:28px; color:#333333; padding-left:10px; font-size:13px;font-family:"思源黑体";  line-height:28px; display:block }
.leftdh:hover{  background:url(images/cpleftbg.jpg) no-repeat; height:28px; color:#ff0000; padding-left:10px; font-size:13px;font-family:"思源黑体";  line-height:28px; display:block }
.leftdh1{  background:url(images/cpleftbg1.jpg) no-repeat; height:28px; color:#333333; padding-left:10px; font-size:13px;font-family:"思源黑体";  line-height:28px; display:block }
.leftdh1:hover{  background:url(images/cpleftbg1.jpg) no-repeat; height:28px; color:#ff0000; padding-left:10px; font-size:13px;font-family:"思源黑体";  line-height:28px; display:block }

.neidh{ background:url(images/neidh.jpg) no-repeat;
 height:34px; 
 line-height:34px; 
 padding-left:30px; 
 color:#ffffff; 
 font-size:14px; 
 font-weight:bold; 
 font-family:'思源黑体'}
 .red {
	color: red;
}
.banner{width:100%; height:415px; overflow:hidden;position:absolute; top:153px;}
.banner_nei{width:1410px; height:415px; position:absolute;left:50%; margin-left:-720px; background-image:url(images/banner.jpg) ;}
.bai{ color:#000000; font-size:13px;}
.bai:hover{ color:#000000; font-size:13px;}
.x1 { background:url(images/x1.gif) repeat-x center;}
.bord{ border-bottom:#D6D6D6 1px solid;border-right:#D6D6D6 1px solid;border-left:#D6D6D6 1px solid; background:#FFF}
.bord1{ border-bottom:#A4D5F3 1px solid;border-right:#A4D5F3 1px solid;border-left:#A4D5F3 1px solid; }
.nav11{ color:#000000; text-decoration:none;font-size:14px; font-family:"思源黑体"; display:block; padding-left:30px; line-height:54px; font-weight:bold; background:url(images/leftcphover.jpg) no-repeat }
.nav11:hover{ color:#ffffff; text-decoration:none;font-size:14px; font-family:"思源黑体"; display:block;  line-height:54px; background:url(images/leftcp1.jpg) no-repeat  }
.bot{ background:url(images/botbg.jpg) repeat-x; height:62px;}